#Include "Protheus.ch"

/*/{Protheus.doc} MT100LOK
// Ponto de entrada utilizado pelo importador da ConexoNF-e para limpar a varivel __cInterNet e forar 
a apresentao dos alertas customizados durante a importao.
@author ConexoNF-e
@since 02/03/2022
@version 1.0
@return lRet, .T.
@see (https://atendimento.conexaonfe.com.br/kb/)
/*/
User Function MT140LOK()
Local lRet := .T.

	// Ponto de chamada ConexoNF-e sempre como primeira instruo.
	lRet := U_GTPE012()
	
	If lRet .And. !FwIsInCallStack('U_GATI001') .Or. !l103Auto
		//If
		//	Regra existente
		//	[...]
		//EndIf
	EndIf

Return lRet
