#Include "Protheus.ch"

/*/{Protheus.doc} A103CND2
// Ponto de entrada utilizado pelo importador da ConexoNF-e para alterar a condio de pagamento 
na importao do CTe em lote.
@author ConexoNF-e
@since 02/03/2022
@version 1.0
@return aDuplic, Array com a nova condio de pagamento 
@see (https://atendimento.conexaonfe.com.br/kb/)
/*/
User Function A103CND2()
Local aDuplic := PARAMIXB

    //If
    //    Regra existente
    //    [...]
    //EndIf

    // Ponto de chamada ConexoNF-e sempre como ltima instruo.
    aDuplic := U_GTPE001()
    
Return aDuplic
