#Include "Protheus.ch"

/*/{Protheus.doc} MT103CWH
// Ponto de entrada utilizado pelo importador da ConexoNF-e para bloquear o cabealho do documento de entrada 
durante a ltima etapa da importao
@author ConexoNF-e
@since 02/03/2022
@version 1.0
@return lRet, .T.
@see (https://atendimento.conexaonfe.com.br/kb/)
/*/
User Function MT103CWH()
Local lRet := .T.

	//If
	//	Regra existente
	//	[...]
	//EndIf

	If lRet
		// Ponto de chamada ConexoNF-e sempre como ltima instruo.
		lRet := U_GTPE006() 
	EndIf

Return lRet
