#Include "Protheus.ch"

/*/{Protheus.doc} MT140CAB
// Ponto de entrada utilizado pelo importador da ConexoNF-e para carregar os campos de totais de despesa, frete e seguro
na importao da pr-nota.
@author ConexoNF-e
@since 02/03/2022
@version 1.0
@return lRet, .T.
@see (https://atendimento.conexaonfe.com.br/kb/)
/*/
User Function MT140CAB()
Local lRet := .T.

    //If
    //	Regra existente
    //	[...]
    //EndIf

    // Ponto de chamada ConexoNF-e sempre como ltima instruo.
    If lRet
        lRet := U_GTPE009()	 
    EndIf
    
Return lRet
